uulog(1)

NAME
uulog - display UUCP log entries

SYNOPSIS
uulog [-#] [-n lines] [-sf system] [-u user] [-DSF] [--lines lines] [--system system] [--user user] [--debuglog] [--statslog] [--follow] [--follow=system] [standard UUCP options]

DESCRIPTION
The uulog program can be used to display entries in the UUCP log file. It can select the entries for a particular system or a particular user. You can use it to see what has happened to your queued jobs in the past.

OPTIONS
The following options may be given to uulog.

-#, -n lines, --lines lines
    Here `#' is a number; e.g., `-10'. The specified number of lines is displayed from the end of the log file. The default is to display the entire log file, unless the `-f', `-F', or `--follow' options are used, in which case the default is to display 10 lines.

-s system, --system system
    Display only log entries pertaining to the specified system.

-u user, --user user
    Display only log entries pertaining to the specified user.

-D, --debuglog
    Display the debugging log file.

-S, --statslog
    Display the statistics log file. -F, --follow Keep displaying the log file forever, printing new lines as they are appended to the log file.

-f system, --follow=system
    Keep displaying the log file forever, displaying only log entries pertaining to the specified system.

-X type

--debug type

-I file

--config file

-v, --version

--help
    Standard UUCP options. Note that uulog specifies the debugging type using `-X' rather than the usual `-x'.

The operation of uulog depends to some degree upon the type of log files generated by the UUCP programs. This is a compile time option. If the UUCP programs have been compiled to use HDB style log files, uulog changes in the following ways:

The new options `-x' and `--uuxqtlog' may be used to list the uuxqt log file.

It is no longer possible to omit all arguments: one of `-s', `--system', `-f', `--follow=system', `-D', `--debuglog', `-S', `--statslog', `-x', or `--uuxqtlog' must be used.

The option `--system ANY' may be used to list log file entries which do not pertain to any particular system.

SEE ALSO
uucp(1)

AUTHOR
Ian Lance Taylor (ian@airs.com). This Manpage based on the Taylor UUCP 1.06 Texinfo documentation.